• caglararli@hotmail.com
  • 05386281520

CVE-2024-22189 | quic-go prior 0.42.0 Connection ID resource consumption

Çağlar Arlı      -    13 Views

CVE-2024-22189 | quic-go prior 0.42.0 Connection ID resource consumption

A vulnerability classified as critical has been found in quic-go. This affects an unknown part of the component Connection ID Handler. The manipulation leads to resource consumption. This vulnerability is uniquely identified as CVE-2024-22189. It is possible to initiate the attack remotely. There is no exploit available. It is recommended to upgrade the affected component.